Subject: bug#30642: LibreOffice crashes with 'org.gtk.Settings.FileChooser' is not installed error

From: Nicolas Graves <[email-masked]>
Date: Fri, 24 Jan 2025 12:45:14 +0100

On 2025-01-24 10:20, Tomas Volf wrote:

> Nicolas Graves <[email-masked]> writes:
>
>> On 2025-01-24 03:03, 45mg wrote:
>>
>> Seems to be issue bug#68150.
>> I will review it today
>
> Fair warning, I have not idea whether it even still applies cleanly.  I
> lost the will to push it after half a year or something.

Yes but it's trivial to fix, I'll send a rebased v3.

The packages do build, the patch series makes sense, I'll review it
LGTM for the v3.

-- 
Best regards,
Nicolas Graves